﻿@charset "utf-8";

/* main_menu ------------------------ */
#main_menu
	{
	width:945px;
	height:112px;
	margin:0 auto;
	background:url("../img/main_menu_f.png") no-repeat;
	}

#main_menu ul
	{
	position:relative;
	top:50px;
	left:94px;
	float:left;
	list-style:none;
	z-index:1;
	}

#main_menu li,
#main_menu li a,
#main_menu li span
	{
	height:45px;
	float:left;
	}

#main_menu li a,
#main_menu li span
	{
	display:block;
	background:url("../img/main_menu.png");
	text-indent:-999em;
	text-decoration:none;
	}

#main_menu li.top,
#main_menu li.top a,
#main_menu li.top span
	{
	width:56px;
	}
#main_menu li.top a
	{
	background-position:-11px -5px;
	}
#main_menu li.top a:hover,
#main_menu li.top span.on
	{
	background-position:-11px -65px;
	}

#main_menu li.about,
#main_menu li.about a,
#main_menu li.about span
	{
	width:85px;
	}
#main_menu li.about a,
#main_menu li.about span
	{
	background-position:-67px -5px;
	}
#main_menu li.about a:hover,
#main_menu li.about span.on
	{
	background-position:-67px -65px;
	}

#main_menu li.story,
#main_menu li.story a,
#main_menu li.story span
	{
	width:85px;
	}
#main_menu li.story a,
#main_menu li.story span
	{
	background-position:-152px -5px;
	}
#main_menu li.story a:hover,
#main_menu li.story span.on
	{
	background-position:-152px -65px;
	}

#main_menu li.chara,
#main_menu li.chara a,
#main_menu li.chara span
	{
	width:125px;
	}
#main_menu li.chara a,
#main_menu li.chara span
	{
	background-position:-237px -5px;
	}
#main_menu li.chara a:hover,
#main_menu li.chara span.on
	{
	background-position:-237px -65px;
	}

#main_menu li.system,
#main_menu li.system a,
#main_menu li.system span
	{
	width:98px;
	}
#main_menu li.system a,
#main_menu li.system span
	{
	background-position:-362px -5px;
	}
#main_menu li.system a:hover,
#main_menu li.system span.on
	{
	background-position:-362px -65px;
	}

#main_menu li.movie,
#main_menu li.movie a,
#main_menu li.movie span
	{
	width:86px;
	}
#main_menu li.movie a,
#main_menu li.movie span
	{
	background-position:-460px -5px;
	}
#main_menu li.movie a:hover,
#main_menu li.movie span.on
	{
	background-position:-460px -65px;
	}

#main_menu li.spe,
#main_menu li.spe a,
#main_menu li.spe span
	{
	width:99px;
	}
#main_menu li.spe a,
#main_menu li.spe span
	{
	background-position:-546px -5px;
	}
#main_menu li.spe a:hover,
#main_menu li.spe span.on
	{
	background-position:-546px -65px;
	}

#main_menu li.down,
#main_menu li.down a,
#main_menu li.down span
	{
	width:122px;
	}
#main_menu li.down a,
#main_menu li.down span
	{
	background-position:-646px -5px;
	}
#main_menu li.down a:hover,
#main_menu li.down span.on
	{
	background-position:-646px -65px;
	}


/* under_menu -------------------- */
#under_menu
	{
	position:relative;
	top:60px;
	width:711px;
	height:45px;
	margin:0 auto;
	}

#under_menu ul
	{
	float:left;
	list-style:none;
	}

#under_menu li,
#under_menu li a,
#under_menu li span
	{
	height:47px;
	float:left;
	}

#under_menu li a,
#under_menu li span
	{
	display:block;
	background:url("../img/under_menu.png");
	text-indent:-999em;
	text-decoration:none;
	}

#under_menu li.top,
#under_menu li.top a
	{
	width:53px;
	}
#under_menu li.top a:hover,
#under_menu li.top a.on
	{
	background-position:0px -47px;
	}

#under_menu li.about,
#under_menu li.about a,
#under_menu li.about span
	{
	width:81px;
	}
#under_menu li.about a,
#under_menu li.about span
	{
	background-position:-53px 0px;
	}
#under_menu li.about a:hover,
#under_menu li.about span.on
	{
	background-position:-53px -47px;
	}

#under_menu li.story,
#under_menu li.story a,
#under_menu li.story span
	{
	
	width:79px;
	}
#under_menu li.story a,
#under_menu li.story span
	{
	background-position:-134px -0px;
	}
#under_menu li.story a:hover,
#under_menu li.story span.on
	{
	background-position:-134px -47px;
	}

#under_menu li.chara,
#under_menu li.chara a,
#under_menu li.chara span
	{
	width:118px;
	}
#under_menu li.chara a,
#under_menu li.chara span
	{
	background-position:-213px -0px;
	}
#under_menu li.chara a:hover,
#under_menu li.chara span.on
	{
	background-position:-213px -47px;
	}

#under_menu li.system,
#under_menu li.system a,
#under_menu li.system span
	{
	width:90px;
	}
#under_menu li.system a,
#under_menu li.system span
	{
	background-position:-331px -0px;
	}
#under_menu li.system a:hover,
#under_menu li.system span.on
	{
	background-position:-331px -47px;
	}

#under_menu li.movie,
#under_menu li.movie a,
#under_menu li.movie span
	{
	width:81px;
	}
#under_menu li.movie a,
#under_menu li.movie span
	{
	background-position:-421px -0px;
	}
#under_menu li.movie a:hover,
#under_menu li.movie span.on
	{
	background-position:-421px -47px;
	}

#under_menu li.spe,
#under_menu li.spe a,
#under_menu li.spe span
	{
	width:94px;
	}
#under_menu li.spe a,
#under_menu li.spe span
	{
	background-position:-502px -0px;
	}
#under_menu li.spe a:hover,
#under_menu li.spe span.on
	{
	background-position:-502px -47px;
	}

#under_menu li.down,
#under_menu li.down a,
#under_menu li.down span
	{
	width:115px;
	}
#under_menu li.down a,
#under_menu li.down span
	{
	background-position:-596px -0px;
	}
#under_menu li.down a:hover,
#under_menu li.down span.on
	{
	background-position:-596px -47px;
	}
